.erjifontover198864{ position: relative; left: 10px; background-position: 50% center; font-size: 14pt; font-weight: bold; color: #cde2e7; line-height: 200%;}
.leaderfont198864{ color: #222222; font-size: 9pt ;}
.erjibackground198864{ background-color: #2ea6a6; padding-right: 10px; position: relative; width: 120px;}
.currentfontStyle198864{ color: #cc0000; font-size: 14pt; font-weight: bold; text-decoration: none;}
.fontstyle198864{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.yijifontover198864{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.erjibackgroundover198864{ background-color: #2ea6a6; padding-right: 10px; position: relative; width: 120px;}
.ejfontstyle198864{ font-size: 14pt; color: #ffffff; line-height: 200%; position: relative; left: 10px; background-position: 50% center;}

.summarystyle198865{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle198865{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle198866{ font-size: 9pt ;}
.clickstyle198866{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont198866{ font-size: 9pt; line-height: 150% ;}
.titlestyle198866{ font-size: 11pt; color: #000000; line-height: 150%;}
.columnstyle198866{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle198866{ font-size: 11pt; color: #000000; line-height: 150%;}
A.c198866 {
font-size: 11pt; color: #000000; line-height: 150%;}
A.c198866:link {
color:#222222;}
A.c198866:visited {
color:#222222;}
A.c198866:active {
color: #222222;}
A.c198866:hover {
color: #cc0000;}
.morestyle198867{ font-size: 9pt ;}
.clickstyle198867{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont198867{ font-size: 9pt; line-height: 150% ;}
.titlestyle198867{ line-height: 150%; font-size: 11pt; text-decoration: none;}
.columnstyle198867{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle198867{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c198867 {
line-height: 150%; font-size: 11pt; text-decoration: none;}
A.c198867:link {
color:#222222;}
A.c198867:visited {
color:#222222;}
A.c198867:active {
color: #222222;}
A.c198867:hover {
color: #cc0000;}
.titlestyle198889{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.morestyle198868{ font-size: 9pt ;}
.clickstyle198868{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont198868{ font-size: 9pt; font-family: 宋体; color: #981d32; line-height: 150% ;}
.titlestyle198868{ line-height: 150%; font-size: 11pt; text-decoration: none;}
.columnstyle198868{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle198868{ font-size: 9pt; color: #888888; line-height: 150% ;}
A.c198868 {
line-height: 150%; font-size: 11pt; text-decoration: none;}
A.c198868:link {
color:#222222;}
A.c198868:visited {
color:#222222;}
A.c198868:active {
color: #222222;}
A.c198868:hover {
color: #cc0000;}
.morestyle198869{ font-size: 9pt ;}
.clickstyle198869{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont198869{ font-size: 9pt; font-family: 宋体; color: #981d32; line-height: 150% ;}
.titlestyle198869{ line-height: 150%; font-size: 11pt; text-decoration: none;}
.columnstyle198869{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle198869{ font-size: 9pt; color: #888888; line-height: 150% ;}
A.c198869 {
line-height: 150%; font-size: 11pt; text-decoration: none;}
A.c198869:link {
color:#222222;}
A.c198869:visited {
color:#222222;}
A.c198869:active {
color: #222222;}
A.c198869:hover {
color: #cc0000;}
.leaderfont198902{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle198902{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.morestyle198873{ font-size: 9pt ;}
.clickstyle198873{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont198873{ font-size: 9pt; line-height: 150% ;}
.titlestyle198873{ line-height: 150%; font-size: 11pt; text-decoration: none;}
.columnstyle198873{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle198873{ font-size: 13pt; color: #222222; line-height: 150%;}
A.c198873 {
line-height: 150%; font-size: 11pt; text-decoration: none;}
A.c198873:link {
color:#222222;}
A.c198873:visited {
color:#222222;}
A.c198873:active {
color: #222222;}
A.c198873:hover {
color: #cc0000;}
